# Generated by Django 4.2.4 on 2023-09-06 14:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('custom_user', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='customuser',
            name='nationality',
            field=models.CharField(default='nation', max_length=101),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='customuser',
            name='age',
            field=models.PositiveIntegerField(default=8),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='children',
            field=models.CharField(choices=[('Да', 'Да'), ('Нет', 'Нет')], max_length=10),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='favorite_dn',
            field=models.CharField(choices=[('ДЕНЬ', 'ДЕНЬ'), ('НОЧЬ', 'НОЧЬ')], max_length=10),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='favorite_film',
            field=models.CharField(max_length=250, null=True),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='favorite_vs',
            field=models.CharField(choices=[('СОН', 'СОН'), ('ЕДА', 'ЕДА')], max_length=10),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='gender',
            field=models.CharField(choices=[('Мужской', 'Мужской'), ('Женский', 'Женский')], max_length=10),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='hobby',
            field=models.CharField(max_length=777),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='language',
            field=models.CharField(max_length=150),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='maried',
            field=models.CharField(choices=[('Да', 'Да'), ('Нет', 'Нет')], max_length=10),
        ),
    ]
